Subject: Fw: URGENT - Payment issues
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 26 Jun 2018 06:56:16 +0000

Hi Ashish ,

viagogo agent  : Deep Kammal was doing volunteer OT last month and was advised compensation will be paid off with 1.5 rate of interest.  The OT paid to him was not paid out at that rate .

Can you please process the remaining balance with this salary or with incentives.

You can double confirm with Saurabh Sir on the same.

Thanks

________________________________
From: Deep Kammal <[email-masked]>
Sent: 26 June 2018 10:13
To: Virat Joshi
Cc: Ashish Dabral
Subject: Re: URGENT - Payment issues

Dear Virat,

Any updates??

I would like to inform you that nothing credited in my account regarding the balance amount of OT which has to be calculated @ INR 150/- but unfortunately it was calculated on different rate (approx. INR 2700-2800).

I spoke to Ashish Dabral regarding this last week, He said he was not aware about this.

I request you to get the needful done to release the pending dues.

Best regards,
Deep Kammal

________________________________
From: "Viraat" <[email-masked]>
To: "Deep Kammal" <[email-masked]>
Sent: Wednesday, 20 June, 2018 17:22:48
Subject: Re: URGENT - Payment issues

Hi Deep ,

I am working towards it , Will get back to you with postive response soon.

________________________________
From: Deep Kammal <[email-masked]>
Sent: 20 June 2018 17:12:21
To: Virat Joshi
Subject: URGENT - Payment issues

Dear Virat,

As discussed yesterday, I request you to release my payment agains my dues asap.

Best regards,
Deep Kammal